XML::LibXML::DocumentFragment(3)

NAME
XML::LibXML::DocumentFragment - XML::LibXML's DOM L2 Document Fragment Implementation

SYNOPSIS
  use XML::LibXML;

DESCRIPTION
This class is a helper class as described in the DOM Level 2 Specification. It is implemented as a node without name. All adding, inserting or replacing functions are aware of document fragments now.

As well all unbound nodes (all nodes that do not belong to any document sub-tree) are implicit members of document fragments.

AUTHORS
Matt Sergeant, Christian Glahn, Petr Pajas

VERSION
2.0134

COPYRIGHT
2001-2007, AxKit.com Ltd.

2002-2006, Christian Glahn.

2006-2009, Petr Pajas.

LICENSE
This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.